uuid: bbe36fd7-00e6-42ac-8898-45729c0412ba
langcode: de
status: false
dependencies: {  }
id: dev_modules
label: 'Dev Modules'
description: 'Dev modules should not be installed outstide of dev environment.'
folder: ../config/dev
module:
  devel: 0
  devel_entity_updates: 0
theme: {  }
blacklist: {  }
graylist: {  }
graylist_dependents: true
graylist_skip_equal: true
weight: 0
